@import url('https://fonts.googleapis.com/css2?family=Maven+Pro&display=swap');
body {
    margin: 0;
}

header {  
    background-color: #0a91ab;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

h1 {
    align-self: center;
    color: #ffc045;
    font-family: 'Maven Pro', sans-serif;
    text-transform: uppercase;
    font-size: xx-large;
    font-weight: lighter;
}

.a_nav {
    color: black;
    text-decoration: none;
    text-transform: uppercase;
    transition: ease 0.15s;
}

.a_nav:hover {
    padding: 5%;
    background-color: #9b762c;
    color: white;
}

.logo {
    width: 300px;
    height: 170px;
    align-self: center;
}

nav {
    padding: 0.01%;
    width: 100%;
    position: sticky;
    top: 0;
    background-color: #ffc045;
}

ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    list-style: none;
}

h2, h3{
    text-transform: uppercase;
    color: #0a91ab;
    font-family: 'Maven Pro', sans-serif;
}

main > * > h2 {
    margin-left: 1%;
}

.div_vid {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.art_vid {
    width: 25%;
    margin-top: 1%;
    border-radius: 2%;
    padding: 0.5%;
    box-shadow:0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    border-radius: 5px;
}

.vid_img {
    width: 100%;
    height: 15rem;
    border-radius: 2%;
}

.a_main {
    float: right;
    padding: 2%;
    background-color: #ffc045;
    border-radius: 5px;
    color: black;
    text-decoration: none;
    margin: 2%;
    transition: ease 0.3s;
}

.a_main:hover {
    color: white;
    background-color: #9b762c;
    transform: scale(1.2, 1.2);
}

.content-trucnot {
    display: flex;
    margin-top: 3%;
}

aside > * > h3 {
    text-transform: capitalize;
    text-size-adjust: small;
}

.asdtruc {
    width: 20%;
    background-color: #0a90ab3f;
    padding: 1%;
}

.negtruc {
    font-weight: bold;
}

.sectnot {
    width: 80%;
    padding: 1%;
}

.notart {
    padding: 0.5%;
    width: 40%;
    margin-top: 1%;
    margin-bottom: 1%;
    box-shadow:0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    border-radius: 1%;
}

.notimg {
    width: 100%;
    border-radius: 1%;
}

article.notart >  a {
    float: right;
    padding: 2%;
    background-color: #ffc045;
    border-radius: 5px;
    color: black;
    text-decoration: none;
    margin: 2%;
    transition: transform 0.3s ease;
}

article.notart > a:hover {
    color: white;
    background-color: #9b762c;
    transform: scale(1.2, 1.2);
}

article.notart > h3 {
    color: #ffc045;
}

.div_not {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

section.ranking{
    margin-top: 5%;
    width: 100%;
}

section.ranking > h2 {
    margin-bottom: 3%;
    display: flex;
    justify-content: center;
    color: #0a91ab;
}

.divRanking {
    display: flex;
    justify-content: space-around;
}

.imgRanking {
    height: 60%;
    border-radius: 50%;
}

.posRanking {
    display: flex;
    flex-direction: column;
    width: 10%;
}

.nomRanking {
    display: flex;
    justify-content: center;
}

footer {
    border-top: solid black 2px;
    margin-top: 20px;
}

.rrss {
    padding-top: 3%;
    display: flex;
    justify-content: space-evenly;
}

footer.rrss > div > img {
    width: 2rem;
    height: 2rem;
}